Subject: Re: [PATCH] mpc7448: add alias list to DTS, clean out old chosen node

From: Scott Wood <[email-masked]>
Date: Thu, 10 Jul 2008 15:51:02 -0500

Paul Gortmaker wrote:
> OK, so does that mean that the cuboot wrapper is explicitly
> not supported for all the 83xx, 85xx, and 86xx boards?

No (except 86xx, which doesn't have cuboot, because it never existed in 
arch/ppc and thus there's no compatibility to maintain), it just means 
that chosen was never added to those dts files, and thus cuboot has no 
console output.

-Scott